/**
 * 1600px website stylesheet lg
 */
@media (max-width: 1600px) {
    .single_programs_episodes_page h1.section_identifier{
        font-size: 28px;
        margin: 0 0 24px 0;
    }

    .single_programs_episodes_page .inner_episodes_wrapper img.exit_btn{
        height: 45px;
        width: 45px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content h4{
        font-size: 13px;
    }
}